user  www-data;
worker_processes  1;
    
events {
    worker_connections  1024;
}
    
    
http {
  include       mime.types;
  default_type  application/octet-stream;
    
   sendfile        on;
   keepalive_timeout  65;
   include /etc/nginx/sites-enabled/*;
}

